LabVIEW

cancel
Showing results for 
Search instead for 
Did you mean: 

convert to nxg2 keeps telling OpenG and MGI not installed

Solved!
Go to solution
Highlighted

I'm trying to convert a large project (application) from v2016 to nxg2.0, but the utility keeps telling me that OpenG and MGI are not installed although they are.

+ the preview indicated directory is not created.

 

I converted already a smaller project "succesfully", but that was a library.

 

regards,

Koen.

0 Kudos
Message 1 of 3
(806 Views)
Highlighted

still OpenG and MGI warning, but partly solved problem of no directory with content created. Now it does when I start from LV2017.

0 Kudos
Message 2 of 3
(793 Views)
Highlighted
Solution
Accepted by topic author kdCMC

I don't think OpenG and MGI for NXG 2.0 have been released yet, only versions for NXG 1.0.

Message 3 of 3
(774 Views)